Subject: Bridgeline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 14:05:01 -0700 (PDT)

The purpose of this e-mail is to let you know that we have filed the arbitration demand.  I am out of the office today, but will circulate a copy to everyone tomorrow.
 
Before Texaco files their answer, I want to make sure we take care of the fire eyes and dewatering line issues.  Have those been paid?  Please advise.
 
Also, what is the status on the test to determine appropriate pressure (I forgot the name of it)?  Let me know.  I  think we will probably need to arrange a phone call for early next week with myself, outside counsel, Dave and Garry to walk through some of the technical issues.  Brian and Gerald - let me know if you want to participate.
 
Thanks.
 
Andy